---
include:
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-82663/pipelines/project-automation.yml"
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-82663/pipelines/workflow.yml"
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-82663/pipelines/container/polyrepo.yml"
